<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TipoLei extends Model
{
    protected $table = 'sige.tiposleis';

    public function titulos()
    {
        return $this->hasMany(Titulo::class, 'tipo_lei_id', 'id');
    }

}
